uuid: 7dd8c7cd-be37-4b5c-98cb-c698780e7623
langcode: nl
status: true
dependencies:
  theme:
    - bartik
_core:
  default_config_hash: 7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk
id: bartik_page_title
theme: bartik
region: content
weight: -8
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: Paginatitel
  provider: core
  label_display: '0'
visibility: {  }
